<?php
$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Kategorija");
$tpl->assign("vsebina", $r['ime']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Parent");
if($r['parent'] == 0)
{
	$parent = "brez parenta";
}
else
{
	$result1 = $db->query("SELECT ime FROM ".$mod_settings['tabela']." WHERE id = '$r[parent]'");
	$r1 = $result1->fetch();
	$parent = $r1['ime'];
}

$tpl->assign("vsebina", $parent);
?>